어도비, 플래시-아크로뱃 보안 취약점 수정
어도비, 플래시-아크로뱃 보안 취약점 수정
  • 성상훈 기자
  • 승인 2015.05.13 09:37
  • 댓글 0
이 기사를 공유합니다

[아이티투데이 성상훈 기자] 어도비가 플래시 플레이어 및 어도비 리더, 아크로뱃의 보안 업데이트를 공개하고 다수의 심각한 취약점을 수정했다.

13일 어도비에 따르면 이번에 지적된 플래시 플레이어 취약점은 윈도, 맥, 리눅스 등 모든 운영체제에 영향을 받으며 악용될 경우 공격자가 시스템을 제어할 위험이 있다. 특히 윈도와 맥에서는 감염 위험이 매우 높기 때문에 즉시 업데이트를 적용해 취약점을 수정해야 한다고 어도비는 강조했다.

 

취약점은 플래시 플레이어 윈도 및 맥 버전인 17.0.0.188 버전과 13.0.0.289 버전과 리눅스 버전 11.2.202.460 버전에서 각각 수정됐다. 어도비 에어 데스크톱 런타임과 에어 SDK도 업데이트 버전인 17.0.0.172 버전이 출시됐다.

어도비 리더와 아크로뱃은 윈도와 맥용 업데이트가 제공되며 이 역시 다수의 취약점이 수정됐다. 리더와 아크로뱃 역시 메모리 손상, 버퍼 오버 플로우 등 시스템 제어 우려가 있는 심각한 취약점이 상당수를 차지하고 있다.

리더 아크로벳 11 버전은 11.0.11부터, 10 버전은 10.1.14 부터 각각 취약점이 수정됐다. 이 버전 이하는 즉시 업데이틀 적용해야 한다. 

네이버 뉴스 스탠드에서 디지털투데이를 만나보세요.
디지털투데이 뉴스스탠드 바로가기 - MY 뉴스 설정